# Uses of Interface
org.eclipse.rap.rwt.service.UISessionListener

Packages that use UISessionListener
Package
Description
org.eclipse.rap.rwt.service

## Uses of UISessionListener in org.eclipse.rap.rwt.service

Methods in org.eclipse.rap.rwt.service with parameters of type UISessionListener
Modifier and Type
Method
Description
`boolean`
UISession.`addUISessionListener(UISessionListener listener)`
Adds a `UISessionListener` to this UI session.
`boolean`
UISession.`removeUISessionListener(UISessionListener listener)`
Removes a `UISessionListener` from this UI session.